/* stylelint-disable selector-pseudo-element-no-unknown */
.home-tab-trending {
  .jds-bi-nav-link {
    transition: none;
  }
}

::ng-deep .home-tab-trending {
  .ng-select {
    .ng-select-container {
      width: 150px;
      min-width: 150px;
    }
  }
}
